Infrastructure - Task #713

create a metadata terminology map
2010-07-13 15:10 - Rob Nahf

Status: Closed Start date:

Priority: High Due date:

Assignee: Giri Palanisamy % Done: 100%
Category: Documentation Estimated time: 0.00 hour

Target version:

Milestone: CCI-0.5 Story Points:
Product Version: *
Description

The terminology in the DataONE documentation doesn't necessarily correspond to what is already in schema.xml. A mapping file is
needed to make sure we are indexing the right fields. (the map file will plug into the automated testing suite).

History

#1 - 2010-09-06 19:33 - Dave Vieglais

The mapping is documented in a Word document located in subversion:

source:/documents/Projects/cicore/development/mercury%20metadata%20parser.docx

#2 - 2010-10-06 23:44 - Matthew Jones
- Status changed from New to Closed

- Target version deleted (CCI-0.5)

- Milestone set to CCI-0.5

Initial mapping was created in above document. Open additional stories as needed for related tasks. Marking as Closed.
https://redmine.dataone.org/projects/d1/wiki/DataONE
https://redmine.dataone.org/projects/d1/repository/entry/documents/Projects/cicore/development/mercury%2520metadata%2520parser.docx
http://www.tcpdf.org

